@charset "utf-8";
#hwd-container .tabs {
    margin: 0;
}
#hwd-container #media-item-container div.current {
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
    clear: both;
    margin-bottom: 20px;
    max-width: 100%;
    padding: 10px;
}
#hwd-container #media-item-container div.current .tabs {
    border: 0 none;
    float: none;
}
#hwd-container .tabs {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#hwd-container .tabs:before, #hwd-container .tabs:after {
    content: "";
    display: table;
}
#hwd-container .tabs:after {
    clear: both;
}
#hwd-container .tabs > dt {
    float: left;
    width: auto;
}
#hwd-container .tabs > dt > span {
    display: block;
}
#hwd-container .tabs > dt {
    margin-bottom: -1px;
    position: relative;
}
#hwd-container .tabs > dt > span {
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    line-height: 34px;
    margin-right: 2px;
    padding: 0 15px;
}
#hwd-container .tabs > dt > span:hover {
    background-color: #eee;
    text-decoration: none;
}
#hwd-container .tabs dt.open > span, #hwd-container .tabs dt.open > span:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #808080;
    cursor: default;
}
#hwd-container dl.tabs dt {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0;
    padding: 0;
}
#hwd-container #pane h3 {
    font-size: 100%;
    margin: 3px 0;
}
#hwd-container #pane h3 a {
    color: #404040;
    text-decoration: none;
}
#hwd-container table.category, .hwd-module table.category {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    border-collapse: separate;
    border-radius: 4px;
    color: #404040;
    margin-top: 20px;
    width: 100%;
}
#hwd-container table.category th, #hwd-container table.category td {
    padding: 10px 10px 9px;
}
#hwd-container table.category a {
    color: #404040;
}
#hwd-container table.category th + th, #hwd-container table.category td + td, #hwd-container table.category th + td, .hwd-module table.category th + th, .hwd-module table.category td + td, .hwd-module table.category th + td {
}
#hwd-container table.category thead tr:first-child th:first-child, .hwd-module table.category thead tr:first-child th:first-child {
    border-radius: 4px 0 0;
}
#hwd-container table.category thead tr:first-child th:last-child, .hwd-module table.category thead tr:first-child th:last-child {
    border-radius: 0 4px 0 0;
}
#hwd-container table.category tbody tr:last-child td:last-child, .hwd-module table.category tbody tr:last-child td:last-child {
    border-radius: 0 0 4px;
}
#hwd-container table.category tbody tr:nth-child(2n+1) td, #hwd-container table.category tbody tr:nth-child(2n+1) th, .hwd-module table.category tbody tr:nth-child(2n+1) td, .hwd-module table.category tbody tr:nth-child(2n+1) th {
    background-color: #f9f9f9;
}
#hwd-container table.category tbody tr:hover td, #hwd-container table.category tbody tr:hover th, .hwd-module table.category tbody tr:hover td, .hwd-module table.category tbody tr:hover th {
    background-color: #f5f5f5;
}
#hwd-container .condensed-table th, #hwd-container .condensed-table td, .hwd-module .condensed-table th, .hwd-module .condensed-table td {
    padding: 5px 5px 4px;
}
#hwd-container .bordered-table, .hwd-module .bordered-table {
    border: 1px solid #ddd;
    border-collapse: separate;
    border-radius: 4px;
}
#hwd-container .bordered-table th + th, #hwd-container .bordered-table td + td, #hwd-container .bordered-table th + td, .hwd-module .bordered-table th + th, .hwd-module .bordered-table td + td, .hwd-module .bordered-table th + td {
    border-left: 1px solid #ddd;
}
#hwd-container .bordered-table thead tr:first-child th:first-child, #hwd-container .bordered-table tbody tr:first-child td:first-child, .hwd-module .bordered-table thead tr:first-child th:first-child, .hwd-module .bordered-table tbody tr:first-child td:first-child {
    border-radius: 4px 0 0;
}
#hwd-container .bordered-table thead tr:first-child th:last-child, #hwd-container .bordered-table tbody tr:first-child td:last-child, .hwd-module .bordered-table thead tr:first-child th:last-child, .hwd-module .bordered-table tbody tr:first-child td:last-child {
    border-radius: 0 4px 0 0;
}
#hwd-container .bordered-table tbody tr:last-child td:first-child, .hwd-module .bordered-table tbody tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}
#hwd-container .bordered-table tbody tr:last-child td:last-child, .hwd-module .bordered-table tbody tr:last-child td:last-child {
    border-radius: 0 0 4px;
}
#hwd-container .items-leading, .hwd-module .items-leading {
    width: 100%;
}
#hwd-container .cols-1 .item, .hwd-module .cols-1 .item {
    padding: 0;
    width: 100%;
}
#hwd-container .cols-2 .item, .hwd-module .cols-2 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 48%;
}
#hwd-container .cols-3 .item, .hwd-module .cols-3 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 31%;
}
#hwd-container .cols-4 .item, .hwd-module .cols-4 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 23%;
}
#hwd-container .cols-5 .item, .hwd-module .cols-5 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 18%;
}
#hwd-container .cols-6 .item, .hwd-module .cols-6 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 14%;
}
#hwd-container .item-separator, #hwd-container .row-separator, .hwd-module .item-separator, .hwd-module .row-separator {
    clear: both;
    display: block;
    margin-bottom: 5px;
}
#hwd-container .items-row, .hwd-module .items-row {
    margin: 0;
    padding: 0;
}
#hwd-container .categories-list dt, #hwd-container .categories-list dd, #hwd-container .cat-children dt, #hwd-container .cat-children dd {
    display: inline;
    margin: 0;
}
#hwd-container .categories-list dl, #hwd-container .cat-children dl {
    clear: both;
    display: block;
}
#hwd-container #member-profile .image-left, #hwd-container .categories-list .image-left {
    float: left;
    margin: 0 10px 10px 0;
}
#hwd-container ul.category-module li {
    border-bottom: 1px solid #dddddd;
    list-style: outside none none;
    margin: 10px 0;
    padding: 0 10px;
}
#hwd-container ul.category-module ul.media-nav li {
    margin: 0;
}
#hwd-container ul.category-module ul.media-nav li {
    border: medium none;
}
.hwd-module .column-1, .hwd-module .column-2, .hwd-module .column-3, .hwd-module .column-4, .hwd-module .column-5, .hwd-module .column-6 {
    margin: 0;
    padding: 0;
}
#hwd-container .contentheading {
    float: none;
    font-family: verdana;
    font-size: 13px;
    overflow: hidden;
}
#hwd-container div.items-row {
    display: block;
}
#hwd-container label.filter-search-lbl {
    display: none;
}
#hwd-container #filter_search {
    width: auto;
}
#hwd-container .modal, .hwd-module .modal {
    border: 0 none;
    bottom: 0;
    box-shadow: none;
    left: 0;
    margin: 0;
    position: relative;
    right: 0;
    top: 0;
    width: auto;
}
#hwd-container .media-item .modal, .hwd-module .media-item .modal {
    position: inherit !important;
}
#hwd-container .media-mediamenu ul.menu li {
    margin: 0 3px 5px 0 !important;
}
#hwd-container .media-mediamenu ul.menu li a {
    color: #404040 !important;
}
#hwd-container .search-results {
    clear: both;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
#hwd-container .search-results dd {
    margin: 0;
}
#hwd-container .search-results .result-title {
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 36px;
}
#hwd-container .search-results .result-category {
    float: right;
    margin: 0;
}
#hwd-container .search-results .result-text {
    clear: both;
}
#hwd-container .search-results .result-text .image-left {
    float: left;
    padding: 0 5px 5px 0;
}
#hwd-container .article-info-term, .hwd-module .article-info-term, #hwd-container .hidelabeltxt, .hwd-module .hidelabeltxt {
    display: none;
}
#hwd-container .article-info dd, .hwd-module .article-info dd {
    display: block;
    margin: 0;
    padding: 2px 5px 2px 0;
}
#hwd-container dl.article-info, .hwd-module dl.article-info {
    margin: 0;
    padding: 0;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#hwd-container .items-leading, .hwd-module .items-leading, #hwd-container .cols-1 .item, .hwd-module .cols-1 .item, #hwd-container .cols-2 .item, .hwd-module .cols-2 .item, #hwd-container .cols-3 .item, .hwd-module .cols-3 .item, #hwd-container .cols-4 .item, .hwd-module .cols-4 .item, #hwd-container .cols-5 .item, .hwd-module .cols-5 .item, #hwd-container .cols-6 .item, .hwd-module .cols-6 .item {
    float: left;
    margin: 0 1%;
    padding: 0;
    width: 48%;
}
#hwd-container .row-separator, .hwd-module .row-separator {
}
}
@media only screen and (max-width: 479px) {
#hwd-container .items-leading, .hwd-module .items-leading, #hwd-container .cols-1 .item, .hwd-module .cols-1 .item, #hwd-container .cols-2 .item, .hwd-module .cols-2 .item, #hwd-container .cols-3 .item, .hwd-module .cols-3 .item, #hwd-container .cols-4 .item, .hwd-module .cols-4 .item, #hwd-container .cols-5 .item, .hwd-module .cols-5 .item, #hwd-container .cols-6 .item, .hwd-module .cols-6 .item {
    float: none;
    width: 100%;
}
}